a:link {  font-size: 12px; color: #000000; text-decoration: underline; line-height: 16px}
a:visited {  font-size: 12px; color: #000000; text-decoration: underline}
a:hover {  font-size: 12px; color: #FF0000; text-decoration: underline}

.blue:link {  font-size: 12px; color: #0000FF; text-decoration: underline; line-height: 16px}
.blue:visited {  font-size: 12px; color: #0000FF; text-decoration: underline}
.blue:hover {  font-size: 12px; color: #FF0000; text-decoration: underline}

.daohang:link {  font-size: 12px; color: #000000; line-height: 20px; text-decoration: none}
.daohang:visited {  font-size: 12px; color: #000000; text-decoration: none; line-height: 20px}
.daohang:hover {  font-size: 12px; color: #FF0000; text-decoration: underline; line-height: 20px}

.brn:link {  font-size: 12px; color: #996600; text-decoration: underline; line-height: 16px}
.brn:visited {  font-size: 12px; color: #996600; text-decoration: underline; line-height: 16px}
.brn:hover {  color: #FF0000; text-decoration: none}

.top_link:link {  font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12.8px; line-height: 18px}
.top_link:visited {  font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12.8px; line-height: 18px}
.top_link:hover {  font-family: "宋体"; color: #FF0000; text-decoration: none; font-size: 12.8px; line-height: 18px}

td {  font-family: "宋体"; font-size: 12px; color: #934900; text-decoration: none; line-height: 16px}
.time {  font-family: "Arial"; font-size: 10px; color: #666666; text-decoration: none}
.gry {  color: #666666}
.button1 {border-left:1 ridge #ffffff;border-top:1 ridge #ffffff;border-bottom:1;border-right:1;border-style:ridge;background-color:#cccccc}
.sheng {  height: 22px; width: 130px; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px}


.yel {  color: #FFFFFF}
.pic {  border: 1px #9C3308 solid}
.lblue {  font-family: "宋体"; font-size: 12px; line-height: 16px; color: #0000CC; text-decoration: underline}